namespace ZionVault.Environment
{
    class UserName : IVariable
    {
        public string Value()
        {
            return System.Environment.GetEnvironmentVariable("USERNAME");
        }

        public string Description()
        {
            return @"Nome do usuário";
        }
    }
}
